Uploaded image for project: 'Fabric'
  1. Fabric
  2. FAB-18183

Bump sphinx in requirements.txt to v1.8.5

    XMLWordPrintable

Details

    • Documentation
    • Status: Closed
    • Medium
    • Resolution: Done
    • None
    • v2.3.0
    • fabric-docs
    • None

    Description

      Currently, the sphinx version are not consistent between `docs/requirements.txt` and `docs/Pipfile`

      •  requirements.txt
        • sphinx version: v1.7.2
        • This file is supposed to be used to build the docs on ReadTheDocs
      • Pipfile
        • sphinx version: v1.8.5
        • This file is referred to by `docs/source/docs_guide.md` to build the docs locally.

       

      I think the versions for local and ReadTheDocs build should be unified to avoid problems due to version differences.

      Attachments

        Activity

          People

            tatsu-sato Tatsuya Sato
            tatsu-sato Tatsuya Sato
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: